authors: Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>
depends:
- catkin
- xacro
description: hector_xacro_tools
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__hector_models__ubuntu_focal_amd64
license: BSD
maintainer_status: developed
maintainers: Stefan Fabian <fabian@sim.tu-darmstadt.de>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__hector_xacro_tools__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__hector_xacro_tools__ubuntu_focal_amd64__binary
repo_name: hector_models
timestamp: 1657935219.3291814
url: http://ros.org/wiki/hector_xacro_tools
